{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d55b908c-b8cf-49f4-a102-3a34d8391e55"]
        }
    ],
    "uuid": "7149b0ce-5a25-4fcf-a6e4-11d0ddb173cb"
}